Bug 332815 - Applets which do not have popup dialog when added to panel becomes very small.
Summary: Applets which do not have popup dialog when added to panel becomes very small.
Status: RESOLVED FIXED
Alias: None
Product: plasmashell
Classification: Unclassified
Component: general (show other bugs)
Version: master
Platform: unspecified Linux
: NOR major
Target Milestone: 1.0
Assignee: Sebastian Kügler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-30 15:07 UTC by Bhushan Shah
Modified: 2014-04-01 13:45 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
problem (6.07 KB, image/png)
2014-03-30 15:07 UTC, Bhushan Shah
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bhushan Shah 2014-03-30 15:07:15 UTC
Created attachment 85852 [details]
problem

Examples are 

- Analog clock
- Calender
- Examples in plasma-framework

see attached screenshot
Comment 1 Marco Martin 2014-04-01 13:35:04 UTC
Git commit 12acc4c783cd0aef6aa444b0e934658ced92dc6e by Marco Martin.
Committed on 01/04/2014 at 13:34.
Pushed by mart into branch 'master'.

give a size hint

M  +3    -4    applets/calendar/contents/ui/main.qml

http://commits.kde.org/plasma-workspace/12acc4c783cd0aef6aa444b0e934658ced92dc6e
Comment 2 Marco Martin 2014-04-01 13:45:01 UTC
Git commit c5d8797b28851e200c5e22bc69f21867b55e8453 by Marco Martin.
Committed on 01/04/2014 at 13:44.
Pushed by mart into branch 'master'.

icon is always fullrepresentation
Related: bug 332809

M  +1    -0    applets/icon/package/contents/ui/main.qml

http://commits.kde.org/plasma-workspace/c5d8797b28851e200c5e22bc69f21867b55e8453